<template>
  <div class="container">
    <h2>Mobile</h2>

    <h3>Android</h3>
    <h3>iOS</h3>
    <h3>Librem 5</h3>
    <ul>
      <li><router-link to="/posts/librem_5_a_mobile_platform_with_the_focus_on_your_privacy">Librem 5, a mobile platform which focuses on your privacy</router-link></li>
    </ul>

  </div>
</template>

<style scoped>
  .container {
    text-align: left;
    padding: 12px;
  }

  h2 {
    margin: 0;
  }
</style>